/* FAKE HEADERS ------------------------------------------------------------*/

.h6like {
	font-size: 20px;
}
.smalltxt {
	font-size: 11px;
	line-height: 15px;
	color: #666;
	text-decoration: none;
}

.left_vert_line {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D6D6D6;
}

.white_bgr {
	background-color: #FFF;
}

.red_text {
	color: #C00;
	text-decoration: none;
}

.opacity_05 { opacity: 0.5; }

.coffee_milk_bgr {
	background-color: #ECE7E1;
	background-image: url(../images/coffee_milk_bgr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 40px !important;
}

.visibility_hidden
 {
 visibility:hidden;
 }
 
.sos_banner {
	text-decoration: none;
	padding-top: 20px;
	padding-left: 60px;
}

/* TOGGLE & ACCORDION ------------------------------------------------------------*/

.ui-accordion .ui-accordion-header, .toggle-trigger {
	cursor: pointer;
	margin-top: 1px;
	position: relative;
	padding-bottom: 5px;
	background: #f1f1f1;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.ui-accordion .ui-accordion-header:hover, .toggle-trigger:hover {
	background: #eceaea;
}
#content .ui-accordion .ui-accordion-header>a, #content .toggle-trigger>a {
	text-decoration: none;
	color: #363636;
	font-size: 14px;
	padding-left: 20px;
}
.ui-accordion .ui-accordion-content, .toggle-container {
	border-top: 0 none;
	margin-bottom: 2px;
	padding: 20px 20px;
	position: relative;
	top: 1px;
}
/* ALIGNMENT ------------------------------------------------------------*/

.pictleft {
	float: left;
	margin: 0 10px 5px 0 
}

.pictright {
	float: right;
	margin: 0 0 5px 10px
}

.left-align {
	float:left;
	margin:0px 20px 0px 0;
	display: block;
}
.right-align {
	float:right;
	margin:0px 0px 0px 15px;
	display: block;
}
.right-align_box400 {
	float:right;
	display: block;
	max-width: 400px;
	border-left: 1px solid #d7d7d7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-left: 10px;
}
/* BLOCKS ------------------------------------------------------------*/

.boxed {
	background: white;
	padding: 10px;
	border: 1px solid #cccccc;
}
.border {
	border: 2px solid white;
}
/* DROPCAP ------------------------------------------------------------*/

.dropcap:first-letter {
	font-size: 3.571em;
	line-height: 0.76em;
	padding: 0.04em 0.12em 0 0;
	float: left;
}
.dropcap.dark:first-letter {
	display:block;
	float:left;
	font-size:30px;
	line-height:40px;
	margin:0 8px 0 0;
	padding: 10px 10px;
	background: #606060;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/* HIGHLIGHT ------------------------------------------------------------*/

.highlight, .highlight-red, .highlight-blue, .highlight-green {
	background:yellow;
	padding:2px 5px;
}
.highlight-red {
	background: red;
	color:#fff;
}
.highlight-blue {
	background: blue;
	color:#fff;
}
.highlight-green {
	background: green;
	color:#fff;
}
/* PULLQUOTES ------------------------------------------------------------*/

.pullquote-right, .pullquote-left {
	border-left: #555555 2px solid;
	float:right;
	font-size:16px;
	line-height:1.5em;
	margin: 20px 0px 20px 20px;
	width:33%;
	font-style: italic;
}
.pullquote-left {
	float:left;
	margin: 20px 20px 20px 0px;
	padding:0 0 0 20px;
}
.pullquote-right {
	border-left: none;
	border-right: #555555 2px solid;
	padding:0 20px 0 0px;
}
/* LINK BUTTON BIG ------------------------------------------------------------*/

.link-button-big {
	display: table;
	height: 38px;
	padding-left: 6px;
	text-decoration: none;
	color: #fff;
	border-radius: 33px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#515558), to(#131313));
	background: -moz-linear-gradient(top, #515558, #131313);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515558', endColorstr='#131313', GradientType=0);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	box-shadow: 0px 1px 2px rgba(0,0,0,.5);
}
.link-button-big span {
	display: block;
	height: 100%;
	font-size: 18px;
	line-height: 38px;
	padding-left: 9px;
	padding-right: 15px;
	text-shadow: 0px -2px rgba(0, 0, 0, .8);
}
.link-button-big:hover {
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#131313), to(#515558));
	background: -moz-linear-gradient(top, #131313, #515558);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#515558', GradientType=0);
}
/* LINK BUTTON ------------------------------------------------------------*/

#content .link-button {
	display: table;
	height: 37px;
	padding-left: 5px;
	text-decoration: none;
	color: #fff;
	/* background: url(../img/button.png) 1px 0px  no-repeat; */
	
	border-radius: 33px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#515558), to(#131313));
	background: -moz-linear-gradient(top, #515558, #131313);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515558', endColorstr='#131313', GradientType=0);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	box-shadow: 0px 1px 2px rgba(0,0,0,.5);
}

#content .link-button span {
	display: block;
	height: 100%;
	font-size: 12px;
	line-height: 37px;
	padding-left: 9px;
	padding-right: 15px;
	/* background: url(../img/button.png) right -36px  no-repeat; */
	text-shadow: 0px -1px rgba(0, 0, 0, .8);
}

#content .link-button .pp {
	display: block;
	height: 100%;
	font-size: 12px;
	line-height: 37px;
	padding-left: 9px;
	padding-right: 15px;
	/* background: url(../img/button.png) right -36px  no-repeat; */
	text-shadow: 0px -1px rgba(0, 0, 0, .8);
}

.pp {
	display: block;
	height: 100%;
	font-size: 12px;
	line-height: 37px;
	padding-left: 9px;
	padding-right: 15px;
	/* background: url(../img/button.png) right -36px  no-repeat; */
	text-shadow: 0px -1px rgba(0, 0, 0, .8);
}



#content .link-button:hover {
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#131313), to(#515558));
	background: -moz-linear-gradient(top, #131313, #515558);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#515558', GradientType=0);
}
/* TABLE ------------------------------------------------------------*/

table, td, th {
/*	vertical-align:middle;*/
	vertical-align:top;
}
table {
/*	border-collapse:separate;
	border-spacing:0;
	border-top:1px solid white;*/
	margin-bottom:28px;
	/*width:100%;*/
	text-align: left;
}
th {
	border-top:5px solid #555555;
	color: #ffffff;
	padding:10px;
	font-weight: normal;
	text-decoration: none;
	text-transform:uppercase;
	background-color: #49494b;
}
td {
	padding:10px;
}

td, th {
	border-bottom: 1px solid #ccc;
}
/* LISTS ------------------------------------------------------------*/


.lists-check ul, .lists-arrow ul, .lists-plus ul, .lists-star ul, .lists-heart ul {
	margin-bottom: 30px;
	margin-left: 20px;
}
.lists-check ul li {
	list-style-image: url(../img/bullets/check.png);
	line-height: 1.5em;
}
.lists-arrow ul {
	list-style-image: url(../img/bullets/arrow.png);
	line-height: 1.5em;
}
.lists-plus ul {
	list-style-image: url(../img/bullets/plus.png);
	line-height: 1.5em;
}
.lists-star ul {
	list-style-image: url(../img/bullets/star.png);
	line-height: 1.5em;
}
.lists-heart ul {
	list-style-image: url(../img/bullets/heart.png);
	line-height: 1.5em;
}
/* INFO BOXES ------------------------------------------------------------*/

.info-add, .warning-box, .blue-box, .error-box, .download-box, .favorite-box, .information-box, .success-box, .validation-box, .fastforward-box, .rewind-box, .right-box, .graphite-box, .green-box, .gray-box, .help-box, .left-box, .loop-box, .message-box, .orange-box, .pause-box, .play-box, .record-box, .red-box, .refresh-box, .remove-box, .search-box, .shuffle-box, .smart-box, .back-box, .forward-box, .stop-box, .upload-box {
	border: 1px solid #CCC;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-decoration: none;
	vertical-align: top;
}
.info-add {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Add.png');
}
.warning-box {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Attention.png');
}
.blue-box {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Blue.png');
}
.error-box {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../img/knobs-icons/Knob Cancel.png');
}
.download-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Download.png');
}
.favorite-box {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Favorite.png');
}
.information-box {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Info.png');
}
.success-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Valid Green.png');
}
.fastforward-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Fast Forward.png');
}
.rewind-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Fast Rewind.png');
}
.right-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Forward.png');
}
.graphite-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Graphite.png');
}
.green-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Green.png');
}
.gray-box {
/*	color: #fff;
	background-color: #999999;*/
	background-color: #fff;
	background-image: url(../img/knobs-icons/Knob%20Grey.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
.help-box {
	color: #fff;
	background-color: #b47bc4;
	background-image: url('../img/knobs-icons/Knob Help.png');
}
.left-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Left.png');
}
.loop-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Loop Off.png');
}
.message-box {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Message.png');
}
.orange-box {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Orange.png');
}
.pause-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Pause.png');
}
.play-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Play.png');
}
.record-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Record Off.png');
}
.red-box {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../img/knobs-icons/Knob Red.png');
}
.refresh-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../img/knobs-icons/Knob Refresh.png');
}
.remove-box {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../img/knobs-icons/Knob Remove Red.png');
}
.search-box {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Search.png');
}
.shuffle-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Shuffle Off.png');
}
.smart-box {
	color: #fff;
	background-color: #b47bc4;
	background-image: url('../img/knobs-icons/Knob Smart.png');
}
.back-box {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Snapback.png');
}
.forward-box {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Snapforward.png');
}
.stop-box {
	color: #ffffff;
	background-color: #57737f;
	background-image: url('../img/knobs-icons/Knob Stop.png');
}
.upload-box {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Upload.png');
}
